.no-svg .back {
  position: fixed;
  top: 0;
  padding: 12px 7px 7px;
}

.no-svg .viewing-page-1 .onepage-pagination li a:before, 
.no-svg .viewing-page-2 .onepage-pagination li a:before,
.no-svg .viewing-page-5 .onepage-pagination li a:before, 
.no-svg .viewing-page-6 .onepage-pagination li a:before, 
.no-svg .viewing-page-7 .onepage-pagination li a:before, 
.no-svg .viewing-page-8 .onepage-pagination li a:before, 
.no-svg .viewing-page-9 .onepage-pagination li a:before, 
.no-svg .viewing-page-10 .onepage-pagination li a:before {
  background: #fff;
}

/* IE8用 */
.no-svg #menu-list .menu-inside {
  border-bottom: 1px solid #008ecd;
}

.no-svg #menu-list .menu-inside li:first-child {
  border-top: 1px solid #008ecd;
}

/* -------------------------------------
  GMO header 
------------------------------------- */
html.no-svg #gmocommonheader {
  top: 0 !important;
}

html.no-svg #gmocommonheader #chder {
  position: inherit !important;
}

html.no-svg #gmocommonheader #maintab {
  position: fixed !important;
}

.no-svg #logo-copy {
  text-align: left;
  text-justify: none; 
}

.no-svg #multidomain-text {
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fffffff,endcolorstr=#7fffffff,gradienttype=0);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff)";
  zoom:1;
}

.no-svg .page3 .description {
  text-align: left;
  text-justify: none; 
}

.no-svg #ssl-text {
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fffffff,endcolorstr=#7fffffff,gradienttype=0);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff)";
  zoom:1;
}

.no-svg .page4 .description {
  text-align: left;
  text-justify: none; 
}

.no-svg .page5 .description {
  text-align: left;
  text-justify: none; 
}

.no-svg #installer-text {
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000,endcolorstr=#7f000000,gradienttype=0);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000)";
  zoom:1;
}

.no-svg #backup-text .description {
  text-align: left;
  text-justify: none; 
}

.no-svg #text-conpane {
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000,endcolorstr=#7f000000,gradienttype=0);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000)";
  zoom:1;
}

.no-svg #text-conpane {
  text-align: center;
  text-justify: none; 
}

.no-svg .plan {
  filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#1fffffff,endcolorstr=#1fffffff,gradienttype=0);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fffffff,endColorstr=#1fffffff)";
  zoom:1;
}

.no-svg .FR { float: right !important; } /* IE8 */

.campaign-banner-top-sp {display: none;}
